h1,h2,h3,h4,h5,p,ul,ol, hr
{
	
	margin-right: 42px;
}
h1
{
	font-family : Arial, Helvetica, sans-serif;
	font-size : 18px;
	line-height: 20px;	
	color : #1F3087;
	text-transform : uppercase;
	margin-top: 22px;
	margin-bottom: 12px;
}
h2
{
	font-family : Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size : 18px;
	color : #000060;
	margin-top: 16px;
	margin-bottom: 6px;
}
h3
{
	font-family : Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size : 17px;
	color : #000020;
	margin-top: 16px;
	margin-bottom: 6px;
}
p, ul, li
{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 13px;
	line-height: 16px;	
	color : #131624;
	margin-top: 8px;
	margin-bottom: 8px;
	text-indent:15px;
	text-align:justify;
	
}
p.link
{
	margin-top: 136px;
	font-size: 11px;
}
p.table
{
	margin-left: 6px;
	margin-right: 6px;
	margin-top: 6px;
	margin-bottom: 6px;
	font-size : 12px;
	line-height: 14px;		
}
p img 
{
	margin:5px;
}

td.content_td img
{
	
	margin-bottom:3px;
	margin-top:3px;
	margin-right:20px;
	
}

td.content_td td p
{
	margin:0px; text-indent:2px;
	text-align:left;
}

td.content_td
{
	padding-left:22px;
}

td.content_td table
{
	background-color : #E2E2DD;	
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 13px;
	line-height: 14px;
	color : #131624;	
	width:620px;
	border-left:1px solid #728498;
	border-top:1px solid #728498;
	
}

td.content_td td 
{
	border-bottom:1px solid #728498;
	border-right:1px solid #728498;
	height:20px;	
	padding:2px; margin:0px;
}

td h4{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 13px;
	font-weight:bold;
	margin:2px;
}

a:link
{
	text-decoration : underline;
	color: #0d4bcc;
}
p.caption
{
	font-size : 12px;
	text-align : center;
	margin-bottom: 16px;
}
p.picture
{
	margin-top : 22px;
	margin-bottom : 6px;
}
a:visited
{
	text-decoration : underline;
	color: #0d4bc3;	
}
a:hover
{
	text-decoration : none;
	color: #0d4bee;
}
table.truetable
{
	background-color : #E2E2DD;	
	margin-right: 16px;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 13px;
	line-height: 14px;
	color : #131624;
	border-spacing : 2;
}
div
{
	font-size: 10px; 
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-align: center;
}

div.dleft 
{
	font: 12px Verdana, Arial, Helvetica, sans-serif;
	text-align:left;
	padding:5px 0px 8px 20px;
	margin:0px;
	display:none;
}

div.dleft a:link
{
	 color:#EEEEEE;
	text-decoration:none;
	margin-bottom:5px;
}

div.dleft a:visited
{
	  color:#EEEEEE;
		text-decoration:none;
}

div.dleft a:hover
{
	 color:#ffffff;
		text-decoration:none;
}

table.table_right 
{
	font: 10px Verdana;
}

table.table_right td {text-align:center;}
	
table.welcome h2 { margin:0px 0px 0px 20px; text-align:left;}
table.welcome p { margin:0px; font: 12px Verdana, Arial, Helvetica, sans-serif; 
				  text-align:left; color:#000060; padding:20px 15px 0px 15px; text-indent:0px;}
				  
table.news h2 { margin:0px 0px 0px 15px; text-align:left; color:#EEEEEE; font:bold 14px Verdana, Arial, Helvetica, sans-serif;}
table.news h3 { margin:0px 0px 0px 12px; text-align:left; color:#EEEEEE; font:bold 13px Verdana, Arial, Helvetica, sans-serif;}
table.news p { margin:0px; font: 12px Verdana, Arial, Helvetica, sans-serif; 
				  text-align:left; color:#000060; padding:20px 15px 0px 15px; text-indent:0px;}

table.arcnews {
	background-color : #E2E2DD;	
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 13px;
	line-height: 14px;
	color : #131624;	
	
}

table.arcnews td {border-bottom:1px solid black;height:20px;	padding:0px; margin:0px;}

.pull-left { float:left;}

.clear-fix {clear:both;}

table.layout {
	border:0px;
        background-color:transparent;
}

table.layout td, td.content_td table.layout {
	border:0px;
        background-color:transparent;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 13px;
	line-height: 14px;
	color : #131624;
	padding:5px;
}

table.layout td {
	padding-top:20px;
}

table.layout td.img-wrap {
	width:150px;
}

table.layout td p {
	margin: 0px 0px 10px 0px;
}

table.layout td p b {
	}

table.layout td img{
	margin:0px;
}

table.layout td p i {
	color : #999;
}

table.layout td h3 {
	color:#000060;
}

p.simple, ul.simple, ol.simple {

    text-align:left;
    text-indent: 0px;

}
.mask_1, .mask_2, .mask_3 {
    display: inline-block;
    height: 130px;
    line-height: 130px;
    margin:30px 20px;
    width: 130px;
}

.mask_1 {
    background: url("../images/mask1.png") no-repeat scroll 0 0 transparent;
}

.mask_2 {
    background: url("../images/mask2.png") no-repeat scroll 0 0 transparent;
}

.mask_3 {
    background: url("../images/mask3.png") no-repeat scroll 0 0 transparent;
}

a.htr, .htr {
    display: inline-block;
    margin: 0px 40px;
    color: #000000;
}